{% extends "base.html" %}

{% block section_title %}Services{% endblock %}

{% block content %}
<p>Différents services sont proposés en ligne :</p>
<ul>
    <li>
        <a href="{{ url_for('services.emprunt_bde') }}">Demander à emprunter</a>
    </li>
</ul>
{% endblock %}